Subject: Ticket Assigned - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 21:51:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue Tauseef                    I did not received my return money since 2 months now           01:28 AM, 13th Jan                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:28 AM, 13th Jan                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:28 AM, 13th Jan                     Tauseef                    Order number 8400403303           01:28 AM, 13th Jan                    Centrepoint KW whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           01:28 AM, 13th Jan                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:28 AM, 13th Jan                     Tauseef                    1           01:28 AM, 13th Jan                    Centrepoint KW whatsapp bot                    Hello Tauseef , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:28 AM, 13th Jan                     Tauseef                    2           01:29 AM, 13th Jan                    Centrepoint KW whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 1800871 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            01:29 AM, 13th Jan                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:29 AM, 13th Jan                     Tauseef                    This order number I didn’t received return money           01:30 AM, 13th Jan                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:30 AM, 13th Jan                     Tauseef                    2           01:30 AM, 13th Jan                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:30 AM, 13th Jan                     Tauseef                    1           01:30 AM, 13th Jan                    Centrepoint KW whatsapp bot                   Please enter your email address           01:30 AM, 13th Jan                     Tauseef                    [email-masked]           01:30 AM, 13th Jan                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:30 AM, 13th Jan                     Tauseef                    Ok           01:31 AM, 13th Jan                   Mohammed                   Hi Tauseef, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           01:32 AM, 13th Jan                   Mohammed                   Please confirm if you are contacting regarding the following order number:8400403303           01:33 AM, 13th Jan                     Tauseef                    Yes           01:33 AM, 13th Jan                   Mohammed                   We would like to inform you that we have processed the refund of amount KWD 14.01 on 20/11/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:34 AM, 13th Jan                     Tauseef                    Unfortunately this amount I couldn’t receive till today           01:35 AM, 13th Jan                   Mohammed                   If you did not receive the amount till now we request you to raise dispute in our bank as the amount refunded from our side.           01:36 AM, 13th Jan                     Tauseef                    Bank said we are not responsible for any return amount           01:36 AM, 13th Jan                     Tauseef                    I went to Centrepoint store and launch a complain and they said to me customer service contact me           01:37 AM, 13th Jan                     Tauseef                    No body contact me           01:37 AM, 13th Jan                     Tauseef                    What kind of service is this           01:37 AM, 13th Jan                   Mohammed                   We have forwarded your query to the concerned team to check the refund issue and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:38 AM, 13th Jan                     Tauseef                    Same thing told in store and no one contact           01:39 AM, 13th Jan                   Mohammed                   Please note that we have to check with our team and we will update you through your email address [email-masked].           01:41 AM, 13th Jan                   Mohammed                   Is there anything else may I assist you?           01:43 AM, 13th Jan                     Tauseef                    Please you also note that I couldn’t receive the amount and even I complain at store           01:43 AM, 13th Jan                     Tauseef                    You even fail to this time and asking for else ?           01:44 AM, 13th Jan                   Mohammed                   Please share with us store name that we can check and do the needful.           01:45 AM, 13th Jan                     Tauseef                    Centrepoint Al-Shuhada St, Kuwait City           01:47 AM, 13th Jan                   Mohammed                   We have forwarded your query to the concerned team to check the refund issue and will be in touch with you asap to assist you in resolving this concern.           01:47 AM, 13th Jan                     Tauseef                    Thanks           01:47 AM, 13th Jan                   Mohammed                   we will update you through your email address [email-masked] once we receive any update from our team regarding your refund issue.           01:48 AM, 13th Jan                   Mohammed                   Is there anything else may I assist you?           01:48 AM, 13th Jan                     Tauseef                    Thanks           01:49 AM, 13th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.            01:50 AM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5581971